HSK (Torsten Kahlert) <hsk.mail@ GESCHICHTE.HU-BERLIN.DE> schrieb am 18:10 Sonntag, 2.Februar 2014:
From: Lina Franken <Lina.Franken@Ivr.de<mailto:Lina.Franken@Ivr.de>>

Date: 27.01.2014

Subject: CFP: 'Wenn das Erbe in die Wolke kommt.' Digitalisierung und

kulturelles Erbe - Bonn 11/14

LVR-Institut fir Landeskunde und Regionalgeschichte und das DFG-Projekt
"PortAll - Digitales Portal Alltagskulturen im Rheinland”
13.11.2014-14.11.2014, Bonn

Deadline: 25.04.2014

Volkskundliche Jahrestagung des LVR-Instituts fiir Landeskunde und
Regionalgeschichte und des DFG-Projekts "PortAll - Digitales Portal
Alltagskulturen im Rheinland"

Call for Papers

"Wenn das Erbe in die Wolke kommt" - hinter dem Titel versteckt sich die
Frage nach den Chancen und Nutzen aber auch Schwierigkeiten und Risiken
der Méglichkeiten digitaler Speicherung, Darstellung und Nutzung

kulturellen Erbes.

In Museen und Archiven lagern unzahlige Dokumente, Bilder, Fotografien,
Filme und Tonaufnahmen, von den Objektbestanden ganz zu schweigen. Immer
mehr Institutionen haben damit begonnen, diese Daten, die sowohl Quellen
wissenschaftlicher Forschung als auch kulturellen Erbes darstellen, zu
digitalisieren. Ziel dabei ist neben der digitalen Sicherung analoger

Bestande v.a. die Offnung der Sammlungen fiir neue und viel gréBere
Nutzergruppen als bislang angesprochen werden konnten - mit anderen
Worten: die weltweit abrufbare Prasentation der Bestande zur Forschung

und Vernetzung.

Welche Herausforderungen birgt dieser Ansatz, insbesondere wenn es sich
um heterogene Quellenbestande handelt, die prozesshafte Kulturmuster
dokumentieren sollen? Wie ist es mdglich, an einem einzelnen Objekt oder
einem Foto die Kontexte und Prozesse deutlich zu machen, die bei dem
zugehdrigen Kulturmuster wirken? Wie kdnnen Querbeziige und
unterschiedliche Perspektiven dauerhaft auffindbar gemacht werden, wenn
die Daten beispielsweise in das Portal Europeana eingespeist werden?
Welche methodischen und theoretischen Kompetenzen brauchen
Kulturwissenschaftlerinnen und Kulturwissenschaftler, um die fast
unbegrenzt scheinenden Potentiale von Vernetzungen angemessen zu
interpretieren? Welche neuen Méglichkeiten der Prasentation, aber auch
welche damit verbundenen Gefahren und Probleme er&ffnen sich in den
neuen virtuellen Realitéten fir die Aufgaben von Sammlung, Dokumentation
und Forschung?
Diesen Fragen geht die gemeinsame Jahrestagung der Abteilung Volkskunde
des LVR-Instituts fir Landeskunde und Regionalgeschichte und des
DFG-Projekts "PortAll - Digitales Portal Alltagskulturen im Rheinland”

nach.

Wir laden Kolleginnen und Kollegen, die mit den Herausforderungen der
Digitalisierung kulturellen Erbes konfrontiert werden, herzlich ein,
Konzepte und Ansatze, aber auch Fragen und Probleme ihrer Arbeit auf
dieser Tagung vorzustellen. Wir bitten um Vortragsvorschlage zu
folgenden, die Tagung strukturierenden Perspektiven:

1. "Das Erbe ins Netz" - Wissensmanagement in Archiven und Museen
Die zunehmende Digitalisierung ihrer Bestdnde und die Prasentation in
Online-Datenbanken stellen Archive, Museen und andere
Kultureinrichtungen vor grof3e Herausforderungen. Nicht nur die Auswahl
der zu digitalisierenden Quellen will gut Gberlegt sein, auch die

technische Umsetzung ist hdufig schwierig: Von der Wahl der geeigneten
Scanner bzw. externen Dienstleister Uber die richtigen Dateiformate,
Auflésungen und Datenbankprogramme bis zur Einhaltung von Standards in
der Beschreibung von Metadaten (damit eine Vernetzung Uberhaupt
ermdglicht wird) und Kriterien der Langzeitarchivierung sind zahlreiche
Faktoren zu bertcksichtigen und Entscheidungen zu treffen. Diese
erfordern oftmals Kompetenzen, die ein kulturwissenschaftliches
Fachstudium nicht vermittelt, interdisziplindre Teams aus
Geisteswissenschaftlern und IT-Experten brauchen eine gemeinsame
Sprache. Nach welchen Kriterien sollen Fotos, Objekte, Audiomitschnitte,
Filme oder Manuskripte ausgewéhlt werden? Wer entscheidet wie Uber die
Kategorisierung? Wie werden Digitalisate erschlossen, welche Art der
Dokumentation, Metadaten und Kontextinformationen sind notwendig fur
welches Zielpublikum? Inwieweit benétigen historisch belastete Quellen
eine kritische Kommentierung?

2. "Materiell - immateriell - digital" - Aggregatzustande der Kultur?

Im Museum steht ein um 1900 erbauter Tisch. Im Museumsarchiv gibt es zu
diesem Tisch eine Karteikarte mit Informationen und diversen Fotos. Nun
werden Fotos und Kontextinformationen digitalisiert und z.B. in die
Europeana eingespeist. Was passiert in diesem Prozess mit dem Objekt
"Tisch", wenn im digital abrufbaren Datensatz ein dreidimensionales

Objekt mit einer spezifischen Materialitat einzig als Fotografie und

Text reprasentiert ist? Dieses Beispiel zeigt: Unsere bisherige
Kategorisierungen von materiell und immateriell oder Objektivierung und
Subjektivierung verandern sich durch die Mdglichkeiten digitaler

Realitaten. Wie ist mit diesen Verschiebungen bisher als sicher

geltender Grenzen umzugehen? Welche Theorien, Konzepte und Methoden
muissen angewandt werden, welche Begrifflichkeiten sind tauglich?

Auch wenn klar ist, dass diese Fragen nicht abschlieBend beantwortet
werden kénnen, mdchten wir zur Reflexion und offenen Diskussion
einladen. Besonders wiinschenswert sind dialogische Formate mit
Referenten aus museologischer Praxis und Forschung.

3. "Ein Fundus flr die Wissenschaft" - Forschen mit digitalen Quellen

GroBe und weltweit vernetzte Online-Portale wie die Europeana

versprechen unbegrenzten Zugang zu einer Fllle an bislang unbekanntem
oder kaum zuganglichem Quellenmaterial, welches in dieser Breite,
Heterogenitat und Qualitat keiner Generation zuvor zugénglich war. Aber
was bedeutet diese Option fur die tatsachliche Forschungsarbeit? Welchen
wissenschaftlichen Mehrwert kdnnen diese Datenbanken liefern? Worin
liegen die Chancen und der Reiz fir eine wissenschaftliche Auswertung

der nun vernetzten und damit vergleichbaren heterogenen Quellenbestédnde?
Welche neuen Themen, Fragestellungen und Inhalte lassen sich aus diesen
Quellen heraus erschlieBen, wenn sie erstmalig in Beziehung zueinander
gesetzt werden kdnnen? Daran schlie3t sich auch die Frage an, mit

welchen methodischen Werkzeugen, Instrumenten und Zugangen dem Umfang
und der Heterogenitat Rechnung getragen werden kann.

Eingeladen sind Erfahrungsberichte aus laufenden und abgeschlossenen
Forschungen, die mit Online-Datenbesténden arbeiten (auch Abschluss- und
Qualifikationsarbeiten).
4. Markt der Méglichkeiten

Wahrend der Konferenz besteht die Moglichkeit fiir
Digitalisierungsprojekte, Vorgehen und Ziele vorzustellen. In einem
Markt der Moglichkeiten werden die Projekte und insbesondere auch
exemplarische Digitalisate prasentiert.

Bitte senden Sie einen Abstract (max. 3.000 Zeichen) zu Ihrem

Vortragsvorschlag mit einem Kurzlebenslauf bis zum 25.04.2014 an Lina

Franken (lina.franken@Ivr.de<mailto:lina.franken@lvr.de>), die auch fur Rickfragen per Mail oder
Telefon (0228-9834-262) zur Verfigung steht. Die Vortrage sollen eine

Lange von 30 Min. nicht Uberschreiten. Geplant ist die Publikation der

Beitrage in einem Tagungsband zeitnah nach der Tagung. Wenn Sie bereits

ein Digitalisierungsprojekt umsetzen und dieses im Markt der

Maoglichkeiten vorstellen méchten, wenden Sie sich bitte ebenfalls bis

zum 25.04.2014 an uns.

Lina Franken

LVR-Institut fir Landeskunde und Regionalgeschichte; Endenicher Stral3e
133; 53115 Bonn

Lina.Franken@lvr.de<mailto:Lina.Franken@Ivr.de>

URL zur Zitation dieses Beitrages
<http://hsozkult.geschichte.hu-berlin.de/termine/id=24026>

H-Soz-u-Kult tbernimmt keine Gewabhr flr die Richtigkeit, Vollstandigkeit
oder Aktualitat der von unseren Nutzern beigetragenen Inhalte. Bitte
beachten Sie unsere AGB:

<http://www.clio-online.de/agb&agt;.

HUMANITIES - SOZIAL- UND KULTURGESCHICHTE
H-SOZ-U-KULT@H-NET.MSU.EDU<mailto:H-SOZ-U-KULT@H-NET.MSU.EDU>

Redaktion:

E-Mail: hsk.redaktion@geschichte.hu-berlin.de<mailto:hsk.redaktion@geschichte.hu-berlin.de>
WWW: http://hsozkult.geschichte.hu-berlin.de&lt;http://hsozkult.geschichte.hu-berlin.de/>

History

#1 - 2014-02-05 10:56 - Gerhard Gonter (uni)

- Project changed from INBOX to Announce

#2 - 2014-06-07 12:47 - Gerhard Gonter (uni)
- Tracker changed from Support to Reminder
- Due date set to 2014-01-27

- Status changed from New to Closed

- Start date set to 2014-01-27
